h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 656px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 656px;}
#imCell_71 { display: block; position: relative; overflow: hidden; width: 328px; min-height: 328px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_71 { position: relative; width: 322px; min-height: 322px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_71 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_72 { display: block; position: relative; overflow: hidden; width: 328px; min-height: 328px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_72 { position: relative; width: 322px; min-height: 246px; padding: 3px 3px 79px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_72 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_72 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_72 a { color: inherit; }
#imTextObject_72 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_72 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_72 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_72 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_72 p { margin: 0; padding: 0; }
#imTextObject_72 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_72 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_72 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_72 .imUl { text-decoration: underline; }
#imTextObject_72 .ff0 { font-family: "Tahoma"; }
#imTextObject_72 .ff1 { font-family: "Tahoma"; }
#imTextObject_72 .cf1 { color: #000000; }
#imTextObject_72 .cf2 { color: #FFFFFF; }
#imTextObject_72 .cf3 { color: #0040FF; }
#imTextObject_72 .cf4 { color: #808080; }
#imTextObject_72 .cf5 { color: #FFFF00; }
#imTextObject_72 .cf6 { color: #800000; }
#imTextObject_72 .cf7 { color: #000000; }
#imTextObject_72 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_72 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_72 .cb1 { background-color: #000000; }
#imTextObject_72 .cb2 { background-color: transparent; }
#imTextObject_72 .cb3 { background-color: #0040FF; }
#imTextObject_72 .cb4 { background-color: #808080; }
#imTextObject_72 .cb5 { background-color: #FFFF00; }
#imTextObject_72 .cb6 { background-color: #800000; }
#imTextObject_72 .cb7 { background-color: #000000; }
#imCell_78 { display: block; position: relative; overflow: hidden; width: 662px; min-height: 646px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_78 { position: relative; width: 656px; min-height: 640px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_78 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imContent #imObjectGallery_78 a:link, #imContent #imObjectGallery_78 a:hover, #imContent #imObjectGallery_78 a:visited, #imContent #imObjectGallery_78 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_80 { display: block; position: relative; overflow: hidden; width: 328px; min-height: 159px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_80 { position: relative; width: 322px; min-height: 153px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_80 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_80 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_80 a { color: inherit; }
#imTextObject_80 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_80 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_80 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_80 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_80 p { margin: 0; padding: 0; }
#imTextObject_80 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_80 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_80 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_80 .imUl { text-decoration: underline; }
#imTextObject_80 .ff0 { font-family: "Tahoma"; }
#imTextObject_80 .ff1 { font-family: "Tahoma"; }
#imTextObject_80 .ff2 { font-family: "Arial"; }
#imTextObject_80 .cf1 { color: #000000; }
#imTextObject_80 .cf2 { color: #FFFFFF; }
#imTextObject_80 .cf3 { color: #808080; }
#imTextObject_80 .cf4 { color: #000000; }
#imTextObject_80 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_80 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_80 .cb1 { background-color: #000000; }
#imTextObject_80 .cb2 { background-color: transparent; }
#imTextObject_80 .cb3 { background-color: #808080; }
#imTextObject_80 .cb4 { background-color: #000000; }
